[ExtensionDirs]
Extension0=F:\FirefoxPortable\Data\profile\extensions\en-GB@dictionaries.addons.mozilla.org
Extension1=F:\FirefoxPortable\Data\profile\extensions\{6AC85730-7D0F-4de0-B3FA-21142DD85326}
Extension2=F:\FirefoxPortable\Data\profile\extensions\{1280606b-2510-4fe0-97ef-9b5a22eafe80}
Extension3=F:\FirefoxPortable\Data\profile\extensions\{723AAF16-AF1F-4404-A5D7-0BFE39766605}
Extension4=F:\FirefoxPortable\Data\profile\extensions\CustomButtons2@cbtnext.org
Extension5=F:\FirefoxPortable\Data\profile\extensions\{63df8e21-711c-4074-a257-b065cadc28d8}
Extension6=F:\FirefoxPortable\Data\profile\extensions\{15e2b6ce-36a7-11da-94ea-00e08161165f}
Extension7=F:\FirefoxPortable\App\firefox\extensions\inspector@mozilla.org
Extension8=F:\FirefoxPortable\Data\profile\extensions\{3c6e1eed-a07e-4c80-9cf3-66ea0bf40b37}
Extension9=F:\FirefoxPortable\Data\profile\extensions\faviconizetab@espion.just-size.jp
Extension10=F:\FirefoxPortable\Data\profile\extensions\firebug@software.joehewitt.com
Extension11=F:\FirefoxPortable\Data\profile\extensions\{e4a8a97b-f2ed-450b-b12d-ee082ba24781}
Extension12=F:\FirefoxPortable\Data\profile\extensions\{3b56bcc7-54e5-44a2-9b44-66c3ef58c13e}
Extension13=F:\FirefoxPortable\Data\profile\extensions\itsalltext@docwhat.gerf.org
Extension14=F:\FirefoxPortable\Data\profile\extensions\keyconfig@dorando
Extension15=F:\FirefoxPortable\Data\profile\extensions\{49f3fc85-dcfe-4e42-9301-226ebe658509}
Extension16=F:\FirefoxPortable\Data\profile\extensions\locationbar2@design-noir.de
Extension17=F:\FirefoxPortable\Data\profile\extensions\{EDA7B1D7-F793-4e03-B074-E6F303317FB0}
Extension18=F:\FirefoxPortable\Data\profile\extensions\{FFA36170-80B1-4535-B0E3-A4569E497DD0}
Extension19=F:\FirefoxPortable\Data\profile\extensions\{9669CC8F-B388-42FE-86F4-CB5E7F5A8BDC}
Extension20=F:\FirefoxPortable\Data\profile\extensions\{35106bca-6c78-48c7-ac28-56df30b51d2c}
Extension21=F:\FirefoxPortable\Data\profile\extensions\{84b30000-62f6-364b-eba5-2e5e2061d7e6}
Extension22=F:\FirefoxPortable\Data\profile\extensions\{37E4D8EA-8BDA-4831-8EA1-89053939A250}
Extension23=F:\FirefoxPortable\Data\profile\extensions\{E6C1199F-E687-42da-8C24-E7770CC3AE66}
Extension24=F:\FirefoxPortable\Data\profile\extensions\resizeabletextarea@bristol.ac.uk
Extension25=F:\FirefoxPortable\Data\profile\extensions\{0c8fbd76-bdeb-4c52-9b24-d587ce7b9dc3}
Extension26=F:\FirefoxPortable\Data\profile\extensions\{767a0048-69da-4392-b458-55b7a96b66f7}
Extension27=F:\FirefoxPortable\Data\profile\extensions\{655397ca-4766-496b-b7a8-3a5b176ee4c2}
Extension28=F:\FirefoxPortable\Data\profile\extensions\{1280606b-2510-4fe0-97ef-9b5a22eafe30}
Extension29=F:\FirefoxPortable\Data\profile\extensions\{08b19b0a-8f5a-48a9-8e22-74acca02185d}
Extension30=F:\FirefoxPortable\Data\profile\extensions\{46551EC9-40F0-4e47-8E18-8E5CF550CFB8}
Extension31=F:\FirefoxPortable\Data\profile\extensions\{dc572301-7619-498c-a57d-39143191b318}
Extension32=F:\FirefoxPortable\Data\profile\extensions\{d33c2f7c-b1e6-4d46-ab0e-be1f6d05c904}
Extension33=F:\FirefoxPortable\Data\profile\extensions\{16cbd87c-eb99-4f5c-9825-83cf13ab7ff8}
Extension34=F:\FirefoxPortable\Data\profile\extensions\{e968fc70-8f95-4ab9-9e79-304de2a71ee1}
Extension35=F:\FirefoxPortable\Data\profile\extensions\{eecba28f-b68b-4b3a-b501-6ce12e6b8696}
Extension36=F:\FirefoxPortable\Data\profile\extensions\{c45c406e-ab73-11d8-be73-000a95be3b12}
Extension37=F:\FirefoxPortable\Data\profile\extensions\cs@dictionaries.addons.mozilla.org
[ThemeDirs]
Extension0=F:\FirefoxPortable\App\firefox\extensions\{972ce4c6-7e08-4474-a285-3208198ce6fd}
Extension1=F:\FirefoxPortable\Data\profile\extensions\{bde351f9-0fcb-2fcf-3b9b-626f1f37d000}
